!!!
%html
  %head
    = render 'layouts/theme/head'
  %body
    %header
      #site-icon.header-height.sidebar-width
      #site-text.header-height
    %middle
      %sidebar.sidebar-width
        - if content_for?(:sidebar)
          = yield(:sidebar)
      %main
        #content
          .container-fluid
            .row
              .col
                = yield
